@charset "UTF-8";

a,
a:before,
a:after,
#goTop,
.container,
.lm,
span,
.title,
img,
li,
.tab,
i {
    transition: all 0.4s ease 0s;
    -moz-transition: all 0.4s ease 0s;
    -webkit-transition: all 0.4s ease 0s;
    -o-transition: all 0.4s ease 0s;
    -ms-transition: all 0.4s ease 0s;
}

.justify,
.inner,
img,
input,
textarea,
select,
button,
table,
label,
.center,
.searchForm {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

blockquote,
body,
button,
dd,
div,
dl,
dt,
fieldset,
figure,
form,
h1,
h2,
h3,
h4,
h5,
h6,
input,
legend,
li,
ol,
p,
pre,
table,
textarea,
ul {
    margin: 0;
    padding: 0;
}

area:focus,
button:focus,
input:focus,
textarea:focus {
    outline: 0;
}

a img,
abbr,
acronym,
fieldset,
img,
legend {
    border: 0 none;
}

figure,
li,
ol,
ul {
    list-style: none;
}

address,
caption,
cite,
code,
dfn,
th,
var {
    font-weight: 400;
    font-style: normal;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    display: inline;
    font-weight: 400;
    font-size: 100%;
}

q:after,
q:before {
    content: '';
}

button,
input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button;
}

button {
    overflow: visible;
}

pre,
textarea {
    overflow: auto;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    color: inherit;
    font: inherit;
}

button,
select {
    text-transform: none;
}

button[disabled],
html input[disabled] {
    cursor: default;
}

a[href],
label[for],
select {
    cursor: pointer;
}

a,
div,
input,
span,
textarea {
    -webkit-tap-highlight-color: transparent;
}

a:active,
a:hover {
    outline: 0;
}

sub,
sup {
    position: relative;
    vertical-align: baseline;
    font-size: 75%;
}

sup {
    top: -.5em;
}

sub {
    bottom: -.25em;
}

svg:not(:root) {
    overflow: hidden;
}

input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none;
}

input[type=search] {
    -webkit-appearance: textfield;
}

html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block;
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline;
}

audio:not([controls]) {
    display: none;
    height: 0;
}

[hidden],
template {
    display: none;
}

a {
    background-color: transparent;
}

abbr[title] {
    border-bottom: 1px dotted;
}

b,
optgroup,
strong {
    font-weight: 700;
}

small {
    font-size: 80%;
}

code,
kbd,
pre,
samp {
    font-size: 1em;
    font-family: monospace, monospace;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    padding: 0;
    border: 0;
}

input {
    line-height: normal;
}

input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    height: auto;
}

fieldset {
    margin: 0 2px;
    padding: .35em .625em .75em;
    border: 1px solid silver;
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table th {
    background: #ddd;
    font-weight: 700;
}

table td,
th {
    padding: 5px;
    border: 1px solid #ccc;
    text-align: center;
    word-wrap: break-word;
    word-break: break-word;
}

img {
    width: auto\9;
    height: auto;
    max-width: 100%;
}

html {
    font-size: 14px;
}

body {
    font-family: Arial, Helvetica, 'Microsoft YaHei', SimSun, Sans-serif;
    color: #555;
    line-height: 1.5714;
    font-size: 14px;
    -webkit-font-smoothing: antialiased;
    font-smooth: always;
    -moz-osx-font-smoothing: grayscale;
}

a {
    text-decoration: none;
    color: #555;
}

*:before,
*:after {
    text-align: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

input[type="text"],
input[type="password"],
textarea {
    text-align: left;
    background: transparent;
}

input[type="text"]:focus,
input[type="text"].focusOn,
input[type="password"]:focus,
input[type="password"].focusOn,
textarea:focus,
textarea.focusOn {
    background: #fff;
}

input,
textarea,
select,
button,
label {
    transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -webkit-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
}

.center {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1140px;
}

@media screen and (max-width: 1000px) {
    .center {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

i {
    font-style: normal;
}

img {
    vertical-align: bottom;
}

a[href^="mailto:"],
a[href^="tel:"] {
    display: inline-block;
}

table {
    line-height: 1.5;
    width: 100%;
}

table.table-left td,
table.table-left th {
    text-align: left;
}

.addthis_sharing_toolbox {
    white-space: nowrap;
}

@font-face {
    font-family: 'icomoon';
    src: url("../font/icomoon.eot");
    src: url("../font/icomoon.eot?#iefix") format("embedded-opentype"), url("../font/icomoon.woff") format("woff"), url("../font/icomoon.woff2") format("woff2"), url("../font/icomoon.ttf") format("truetype"), url("../font/icomoon.svg#icormoon") format("svg");
}

.center {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
}

@media screen and (max-width: 1000px) {
    .center {
        width: 100%;
        padding-left: 10px;
        padding-right: 10px;
    }
}

:root {
    --brand: #311E4F;
    --secondary: #FBF315;
    --font: #333;
    --background: #fff;
}